@charset "UTF-8";.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}
body{font-family:'Open Sans', sans-serif;font-size:12px;color:#333;}
.wrapper{margin:0 auto;width:960px;}
.wrapper-popup{margin:0 auto;padding:25px;}
ul{list-style-type:none;}
a{text-decoration:none;}
input, select{font-family:'Open Sans', sans-serif;}
textarea:focus, input:focus, select:focus{outline:none;}
p{text-align:justify;}
.bold{font-weight:700;}
.underline{text-decoration:underline;}
header{background:#f2f2f2;height:94px;border-bottom:1px solid #f9f9f9;}
header img{float:left;}
#logo{margin-top:18px;}
#slogan{margin-left:46px;margin:27px 0 0 46px;}
#userNav{float:right;margin-top:12px;}
#userNav li{float:left;margin-left:14px;}
#userNav li a{font-size:11px;color:#666;}
#userNav li a:hover{color:#004990;}
.userNavActive{color:#004990 !important;font-weight:700;}
#lang{float:right;margin-top:12px;text-transform:uppercase;}
#lang li{float:left;margin-left:8px;}
#lang li a{color:#333;}
#lang li a:hover{color:#f76100;}
.langActive{color:#f76100 !important;}
#menuSeparator{float:right;margin:14px 9px 0 14px;height:9px;border-left:1px solid #c2c2c2;}
#searchForm{width:252px;height:28px;float:right;margin-top:18px;}
#searchParam{width:188px;height:28px;border:none;line-height:28px;background:url(../../img/eksma/sprite.png) -72px 0px no-repeat;padding:0 12px 0 12px;color:#999;float:left;}
#searchButton{width:36px;height:26px;float:right;background:url(../../img/eksma/sprite.png) 0px 0px no-repeat;margin-top:1px;border:0px;}
#searchButton:hover{background:url(../../img/eksma/sprite.png) -36px 0px no-repeat;}
#afterHeaderGradient{background:url(../../img/eksma/afterHeaderGradient.png) repeat-x top;height:5px;}
#search_drop{position:absolute;width:300px;top:75px;z-index:100;background:none repeat scroll 0 0 #FFFFFF;border:1px solid #e5e5e5;padding:10px;}
ul.search_table li{list-style:none;display:block;padding:5px;}
ul.search_table li a{color:#666;}
ul.search_table li a:hover{color:#005ca5;}
#search_div{overflow:hidden;max-height:300px;}
#mainNav ul{display:table;}
#mainNav li{width:119px;height:55px;border-right:1px solid #e5e5e5;text-align:center;float:left;box-sizing:border-box;-moz-box-sizing:border-box}
#mainNav li:last-child{border:none;}
#mainNav li a{padding:0 7px 0 7px;font-weight:700;color:#333;width:105px;height:55px;display:table-cell;vertical-align:middle;}
#mainNav li a:hover{color:#fff;background:url(../../img/eksma/sprite.png) no-repeat -6px -28px;}
.mainNavActive{color:#fff !important;background:url(../../img/eksma/sprite.png) no-repeat -6px -28px;}
#mainContent{width:730px;margin:0 auto;float:left;margin-top:15px;}
#slider{height:230px;}
#sliderNav{padding-left:580px;}
.thumbNav{float:right;}
.start-stop{display:none;}
.anythingSlider .arrow{display:none;}
#sliderNav li, .thumbNav li{float:left;}
#sliderNav li a, .thumbNav li a{margin-top:5px;width:25px;height:4px;margin-left:5px;background:#ccc;float:left;display:block;}
.sliderActive, .thumbNav li a.cur{background:#fd7e33 !important;}
#Products{margin-top:15px;}
h1, .h1{color:#004990;font-size:15px;font-weight:600;}
.lineH1{width:730px;border-bottom:1px solid #e5e5e5;margin-top:3px;}
.marginRight{margin-right:31px;}
#productNav{margin-top:8px;}
#productNav li{display:inline;}
#productNav li a{width:159px;height:115px;float:left;margin-bottom:22px;font-weight:700;font-size:14px;color:#333;font-weight:600;text-align:center;padding-bottom:10px;}
#productNav li a img{display:block;margin:auto;margin-bottom:5px;}
#productNav li a:hover{color:#004990;opacity:0.85;}
.productNavActive{color:#004990 !important;}
#news{width:340px;float:left;}
.border340{width:340px;margin-top:2px;border-bottom:1px solid #e5e5e5;}
.textList li{margin-top:17px;padding-left:8px;background:url(../../img/eksma/listBullet.png) no-repeat;background-position:0 5px;}
.accountList li{margin-top:10px;}
.accountPageList a{color:#004990;font-size:13px;}
.accountPageList dl{padding-bottom:15px;}
.textList li a{color:#666;}
.textList li a:hover{color:#005ca5;}
.accountOrdersItems li{margin-top:0px;margin-bottom:10px;margin-left:20px;}
#exhibitions{width:340px;float:left;margin-left:50px;}
#listContent{margin-bottom:30px;}
.button{background:#fd7e33 url(../../img/eksma/buttonGradient.png) repeat-x center;background-position:0 6px;padding:5px 8px 5px 8px;text-decoration:none;border-radius:4px;color:#fff;border-bottom:1px solid #b74705;border-right:1px solid #fd7e33;border-left:1px solid #fd7e33;font-size:12px;}
.button:hover{background:#de5200 url(../../img/eksma/buttonGradient.png) repeat-x center;background-position:0 6px;border-bottom:1px solid #6a2700;}
.blue{background:#004990;border:none;border-bottom:1px solid #012140;}
.blue:hover{background:#003c77;}
#aboutusp{margin-top:18px;font-size:13px;color:#666;text-align:justify;line-height:20px;}
.readmore{color:#333;text-decoration:none;line-height:30px;}
.readmore img{margin-right:6px;}
.readmore:hover{color:#fd7e33;}
#sidebar{float:right;}
#basket{width:210px;height:89px;background:url(../../img/eksma/basket.png) no-repeat;margin-top:15px;}
h3, span.h3{font-weight:300;line-height:16px;display:inline;}
#basketItems{padding:12px 10px 0 75px;}
#basketPrice{padding:3px 10px 6px 75px;margin-bottom:5px;}
.basketitem{font-weight:700;float:right;line-height:16px;}
.checkout{padding:2px 4px 2px 4px;margin:8px 0 0 75px;}
#request{margin-top:20px;width:210px;height:59px;background:url(../../img/eksma/request.png) no-repeat;}
#sendRequest{font-size:13px;text-decoration:none;color:#333;font-weight:400;padding:13px 0 0 75px;display:block;}
.lineSidebar{width:210px;margin:2px 0 10px 0;border-bottom:1px solid #e5e5e5;}
#quickOrderWrapper, #deliverycheckWrapper{margin-top:20px;}
#quickOrder_error{padding-bottom:10px;}
#enterDHLCode, #enterCode{width:128px;height:24px;line-height:24px;background:url(../../img/eksma/sprite.png) -137px -28px no-repeat;border:none;padding:4px 10px;color:#999;font-weight:300;}
#deliverycheckWrapper #enterDHLCode{background:url(../../img/eksma/deliverycheck.png) no-repeat;width:190px;}
#qty{width:41px;height:24px;line-height:24px;border:none;background:url(../../img/eksma/qty.png) no-repeat;margin-left:-1px;padding:4px 10px;color:#999;font-weight:300;}
#findRepresentative{margin-top:28px;}
.styledSelect select{width:238px;background:transparent;padding-left:8px;border:none;height:27px;-webkit-appearance:none;color:#999;font-weight:300;}
.styledSelect{display:block;width:210px;height:28px;line-height:28px;overflow:hidden;background:url(../../img/eksma/selectCountry.png) no-repeat;}
#information{margin-top:20px;}
#sideInf li{margin-top:10px;}
#sideInf li a{text-decoration:none;color:#666;padding-left:10px;font-weight:300;}
#sideInf li a:hover{color:#f76304;}
#contactInfo{width:210px;height:90px;margin-top:20px;background:url(../../img/eksma/contactBackground.png) no-repeat;}
#contactInfo div.h3{font-weight:400;color:#333;padding:13px 0 0 60px;line-height:12px;display:block;}
.contactText{font-weight:600;font-size:13px;color:#f78134;}
.contactEmail{text-decoration:none;color:#f78134;font-size:12px;font-weight:600;}
.contactEmail:hover{text-decoration:underline;}
#subscribe{margin-top:20px;width:210px;height:97px;background:url(../../img/eksma/subscribeBg.png) no-repeat;}
#subscribeLink{display:block;padding:17px 0px 0px 80px;text-decoration:none;font-weight:300;color:#333;}
#subscribeSemi, #subscribeBold{color:#f78134;font-size:13px;font-weight:600;}
#subscribeBold{font-weight:700;padding-bottom:10px;display:block;}
#subscribeTopMargin{line-height:30px;display:block;}
#ekspla{width:210px;height:99px;margin-top:20px;background:url(../../img/eksma/eksplaBg.jpg) no-repeat;cursor:pointer;}
#eksplaText{padding:42px 17px 0 17px;font-weight:600;color:#3a3a3a;text-align:center;line-height:15px;}
#eksplaBold{}
#emptyBanner{margin-top:20px;width:210px;height:185px;background:url(../../img/eksma/emptyBanner.png) no-repeat;}
footer{width:960px;margin:20px auto 8px auto;border-top:1px solid #fe9b55;background:#f3f3f3;border-radius:2px;border-bottom:1px solid #f3f3f3;}
h4{font-family:'Open Sans', sans-serif;font-size:14px;color:#005ca5;padding:13px 0 20px 18px;}
.clear{clear:both;}
.footerProducts{width:185px;float:left;}
.footerProducts li{display:block;margin-bottom:4px;}
.footerProducts li a{font-weight:300;color:#666;line-height:16px;}
#firstCol{padding-left:18px;}
.footerProducts li a:hover{color:#005ca3;}
.verticalLine{height:90px;border-right:1px solid #cbcbcb;float:left;margin:0 16px 0 8px;}
#footerHeadings li{display:inline-block;}
#fhInformation{margin-left:315px;}
#fhEksma{margin-left:138px;}
#infCol1{width:135px;}
#infCol2{width:75px;}
#eoCol1{width:180px;}
#eoCol2{width:115px;}
#footerContent{border-bottom:1px solid #d9d9d9;min-height:162px;}
#footerSocial{margin:0 auto;margin-top:8px;width:960px;background:#f3f3f3;border-radius:2px;border-bottom:1px solid #f3f3f3;}
#footerSocialInside{height:55px;border-bottom:1px solid #d9d9d9;}
h5, span.h5{font-size:11px;padding:22px 17px 0 20px;color:#666;float:left;font-weight:400;}
#techCluster{float:left;display:block;margin:10px 7px 0 0;}
#footerStripes{float:left;margin-right:10px;}
.footerIcon{float:left;display:block;margin:16px 6px 0 0;}
#footerSocialLine{height:55px;border-right:1px solid #ccc;margin:0 13px 0 9px;float:left;}
#iconPP{display:block;float:left;margin:13px 4px 0 0;}
#iconSkrill{display:block;float:left;margin-top:19px;}
#footerLegal{margin:8px auto 0 auto;width:960px;}
#footerContact{float:left;margin-bottom:15px;}
#footerContact li{font-size:11px;color:#666;font-weight:300;line-height:14px;}
.fcBold{font-weight:700 !important;}
h6, span.h6{float:right;font-size:11px;color:#666;}
#footerEmail{font-size:11px;text-decoration:none;color:#666;}
#footerEmail:hover{color:#005ca5;text-decoration:underline;}
#productNavSecondary{width:150px;float:left;}
#productNavSecondary ul{display:table;}
#productNavSecondary li ul{display:none;}
#productNavSecondary > li > a{height:45px;width:130px;border-top:1px solid #d0d0d0;border-bottom:1px solid #f9f9f9;background:#e2e2e2;padding:0 8px 0 12px;display:table-cell;vertical-align:middle;color:#333;}
#productNavSecondary > li:first-child > a{border-radius:2px 2px 0 0;border-top:none;}
#productNavSecondary > li:last-child > a{border-bottom:none;background:#e2e2e2 url(../../img/eksma/productNavSecondaryBottom.png) no-repeat;background-position:0 42px;border-radius:0 0 2px 2px;}
#productNavSecondary > li > a:hover{background:#d6d6d6;}
#productNavSecondary > li:last-child > a:hover{background:#d6d6d6 url(../../img/eksma/productNavSecondaryBottom.png) no-repeat;background-position:0 42px;}
#page{width:560px;float:right;}
.location{width:560px;font-size:11px;padding-bottom:3px;margin-bottom:20px;border-bottom:1px solid #e5e5e5;}
.location > a{color:#333;}
.location img{margin:0 3px 0 3px;}
.currentLocation{color:#004990;}
.pageLine{width:100%;border-bottom:1px solid #e5e5e5;margin:3px 0 15px 0;}
h2{line-height:24px;font-size:14px;color:#004990;font-weight:700;}
#page p{line-height:20px;}
#aboutSecondP{font-size:13px;margin-top:25px;}
.bulletList li{padding-left:8px;background:url(../../img/eksma/listBullet.png) no-repeat;background-position:0 8px;line-height:20px;margin-bottom:5px;}
#catalogue{margin-top:35px;}
#catalogue li{width:265px;margin-right:15px;float:left;}
#catalogue p{text-align:left;margin:15px 0 15px 0;line-height:16px;}
.catalogueLine{width:560px;border-bottom:1px solid #e5e5e5;margin:25px 0 0 0;display:block;float:left;}
.pilka666{color:#666;}
#pagination{display:block;margin-top:25px;text-align:center;}
.pageNr{padding:5px 9px 5px 9px;color:#666;}
.pageNr:hover{background:#fd7e33 url(../../img/eksma/buttonGradient.png) repeat-x center;background-position:0 6px;padding:5px 8px 5px 8px;text-decoration:none;border-radius:4px;color:#fff;border-bottom:1px solid #b74705;border-right:1px solid #fd7e33;border-left:1px solid #fd7e33;}
.catalogueLeftList{width:265px;float:left;margin-right:0px !important;margin-left:15px;}
.contactList{float:left;}
.contactListMargin{margin-bottom:75px;}
.contactList li{width:280px;display:block;line-height:16px;color:#333;}
.contactLine280{width:280px;border-bottom:1px solid #e5e5e5;margin:3px 0 10px 0;}
#contactLine{width:260px;border-bottom:1px solid #e5e5e5;margin:3px 0 10px 0;}
#contactSearch{margin:0px 0 35px 5px;display:inline-block;}
.loginLabel{padding-left:10px;width:170px;color:#333;font-weight:400;font-size:13px;line-height:40px;display:inline-block;}
.loginLabelBigger{width:220px;}
.loginLabelVeryBig{width:220px;}
.loginInput{display:inline-block;height:28px;width:188px;line-height:28px;background:url(../../img/eksma/sprite.png) -72px 0px no-repeat;border:none;padding:0 12px 0 12px;color:#999;vertical-align:middle;}
s
.loginInput.captcha{background:url(../../img/eksma/capchainput.png) no-repeat;margin-left:10px;}
.loginInput90{width:90px;background:url(../../img/eksma/input90.png) no-repeat;}
.loginInput40{width:20px;background:url(../../img/eksma/input40.png) no-repeat;}
.loginSelect select{width:240px;background:transparent;padding-left:8px;border:none;height:28px;-webkit-appearance:none;color:#999;font-weight:300;}
.loginSelect{margin-left:-3px;display:inline-block;width:212px;height:28px;line-height:28px;overflow:hidden;background:url(../../img/eksma/loginSelect.png) no-repeat;vertical-align:middle;}
.genderSelect select, .dateSelect select{width:90px;background:transparent;padding-left:8px;border:none;height:28px;-webkit-appearance:none;color:#999;font-weight:300;}
.genderSelect, .dateSelect{line-height:28px;margin-left:-3px;vertical-align:middle;display:inline-block;width:64px;height:28px;line-height:28px;overflow:hidden;background:url(../../img/eksma/genderSelect.png) no-repeat;}
.loginBox{width:380px;min-height:180px;background:#ededed url(../../img/eksma/loginBottom.png) no-repeat bottom;border-radius:3px;float:left;padding-bottom:10px;}
#loginMargin{margin:0 20px 0 90px;}
.loginLine{width:380px;border-bottom:1px solid #d9d9d9;}
.loginBoldText{padding:15px 30px;font-size:13px;font-weight:600;}
.loginHeadline{margin:8px 0 8px 12px;}
.loginFormLabel{padding-left:30px;width:100px;color:#666;font-weight:400;font-size:13px;line-height:40px;display:inline-block;}
.loginFormLabelFix{padding-left:20px;width:130px;}
.loginCreateAccBut{float:right;margin-right:40px;}
#forgotPass{padding-left:30px;color:#333;}
#loginBut,
#sendNewPassBut{float:right;margin-right:40px;}
.formulasButton{width:265px;height:48px;font-size:13px;border:1px solid #f1f1f1;color:#666;border-radius:4px;float:left;background:url(../../img/eksma/bigButtonGradient.png) repeat-x;text-align:center;}
.textLink{line-height:16px;text-align:center;height:inherit;width:inherit;display:table-cell;vertical-align:middle;}
.formulasButton:hover,
.formulasButtonActive{background:#004689;border-top:1px solid #013b73;border-bottom:1px solid #00498f;font-weight:600;color:#fff;}
.formulas{margin-top:30px;}
.formulas li:first-child p{display:block;}
ul.formulas li div{display:none;padding:5px 10px 15px 40px;}
ul.formulas li img{padding-right:10px;}
ul.formulas li{cursor:pointer;font-size:13px;line-height:24px;border-bottom:1px solid #e5e5e5;}
.productNavExpand{background:#f9f9f9;width:130px;padding:10px 0 15px 20px;}
.productNavExpand li a{background:url(../../img/eksma/listBullet.png) no-repeat;background-position:0 7px;line-height:25px;color:#333;padding-left:10px;}
.productNavExpand li.act a{font-weight:bold;}
.productList li{width:160px;float:left;display:block;}
.price{font-size:15px;line-height:25px;color:#fd7e33;font-weight:700;}
.oldprice{font-size:13px;line-height:20px;color:#fd7e33;font-weight:700;}
.productLink{display:block;color:#004990;font-size:13px;line-height:16px;font-weight:600;padding:0 0 7px 0;}
.productLink img{padding-bottom:7px;}
.productLink:hover{opacity:0.85;}
.prodDescBorderBig{width:218px;height:209px;background:url(../../img/eksma/prodDescBorderBig.png) no-repeat;text-align:center;}
.helper{display:inline-block;height:100%;vertical-align:middle;padding-top:8px;}
.helper-details{display:inline-block;height:100%;vertical-align:middle;}
.prodDescBorderBig img{vertical-align:middle;max-height:200px;max-width:210px;}
.prodDescBorderSmall{width:69px;height:69px;background:url(../../img/eksma/prodDescBorderSmall.png) no-repeat;text-align:center;float:left;margin-right:5px;margin-top:6px;}
.prodDescBorderSmall img{vertical-align:middle;max-height:65px;max-width:65px;}
.prodImages{float:left;width:250px;}
.prodArticle{}
#prodDelivery{width:311px;height:45px;background:#e2e2e2 url(../../img/eksma/deliveryBottom.png) no-repeat;background-position:0 40px;float:right;margin-top:20px;text-align:center;line-height:42px;border-radius:3px;}
#prodDelivery img{vertical-align:middle;margin-right:5px;}
#prodDelivery p{color:#333;font-size:13px;display:inline;}
.orangeBold{color:#fd7e33;font-size:15px;font-weight:700;}
.productDescMenu{margin-top:25px;}
.productDescMenu li{float:left;}
.productDescMenu li a{line-height:32px;height:32px;border:1px solid #dcdbdb;border-radius:3px 3px 0 0;padding:0 17px;background:url(../../img/eksma/productDescGr.png) repeat-x;color:#666;font-size:13px;display:inline-block;vertical-align:middle;}
.productDescMenu li a:hover,
.productDescMenuActive{background:#00468b !important;color:#fff !important;border:1px solid #013b73 !important;}
.productBorder{width:159px;height:94px;background:#fff;text-align:center;margin-bottom:8px;border-radius:4px;border:1px solid #dadada;}
.productBorder img{max-height:90px;max-width:155px;vertical-align:middle;}
#relProdTitle{padding:13px 0 0 13px;}
#relProdLine{margin:3px 0px 11px 0px;float:left;width:499px !important;}
#relProdLineAlt{margin:5px 0px 11px 0px;float:left;width:840px !important;}
.prodNavIcon{float:left;padding:75px 11px 0 11px;}
.productLinkTitle{min-height:50px;}
#nextItem{float:right;}
.prodNavIconAlt{float:left;padding:75px 20px 0 20px;}
.relatedProducts{background:#ececec url('../../img/eksma/relProdBottom.png') no-repeat;background-position:0 185px;height:190px;width:560px;margin-top:70px;border-radius:3px;}
.relatedProductsAlt{background:#ececec url('../../img/eksma/relProdBottom.png') no-repeat;background-position:0 185px;height:190px;width:925px;margin-top:50px;border-radius:3px;padding-left:35px;}
.relProdLink{width:159px;display:block;color:#333;font-size:13px;line-height:16px;font-weight:600;padding:0 0 7px 0;float:left;}
.relProdLink:hover{color:#004990;}
#prodSpec{margin-top:10px;}
#prodSpec td{padding:10px 15px;border:1px solid #e5e5e5;color:#333;}
.prodSelect select{width:107px;background:transparent;padding-left:5px;border:none;height:28px;-webkit-appearance:none;color:#999;font-weight:300;}
.prodSelect{line-height:28px;vertical-align:middle;display:inline-block;width:81px;height:28px;line-height:28px;overflow:hidden;background:url(../../img/eksma/prodSelect.png) no-repeat;margin-right:6px;}
.prodLabel{font-size:11px;width:94px;color:#666;display:inline-block;text-align:right;}
.prod{margin-top:15px;text-align:center;color:#333;vertical-align:middle;background:#fcfcfc;}
.prod th{font-size:11px;font-weight:600;border:1px solid #e5e5e5;vertical-align:middle;padding:3px 0;}
.prod td{font-size:10px;border:1px solid #e5e5e5;vertical-align:middle;padding:5px 0px;max-width:160px;}
.blueText{color:#004990;}
.orange{color:#fd7e33;font-weight:700;}
#socialShare{float:left;margin-left:307px;margin-top:15px;}
#socialShare a{margin-left:4px;}
.cartHead{float:right;color:#333;font-size:13px;font-weight:600;line-height:17px;padding:10px 15px;}
#shopCartHead{height:36px;width:960px;border-bottom:1px solid #e5e5e5}
#shopCartHead h1{padding-top:8px;}
#shopCartHead a img{vertical-align:middle;padding-right:5px;}
#cart th,
#cart tr{vertical-align:middle;font-size:13px;}
#cart th{height:46px;background:#efefef;font-weight:600;border-bottom:1px solid #fff;}
#cart td{padding:15px 10px;border:1px solid #cecece;line-height:16px;}
.alignMiddle{text-align:center;vertical-align:middle;}
.cartQuantity{width:46px;height:27px;border:none;line-height:27px;background:url(../../img/eksma/cartInput.png) no-repeat center;padding:0 12px;color:#666;text-align:center;}
.semiBold{font-weight:600;}
.trBground{background:url(../../img/eksma/cartBottomGr.png) repeat-x top;}
#totalDelTime{width:210px;height:44px;line-height:44px;border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;font-size:13px;padding-left:12px;float:left;}
#totalPrice{width:250px;padding-right:20px;padding-bottom:15px;background:#f0f0f0 url(../../img/eksma/cartTotalGr.png) repeat-x bottom;float:right;}
#totalPriceAlt{height:35px;width:155px;padding-top:15px;padding-right:20px;background:#f0f0f0 url(../../img/eksma/cartTotalGr.png) repeat-x bottom;float:right;}
.deliveryAddress{font-size:14px;font-weight:600;margin-left:27px;line-height:16px;color:#333;display:block;}
#newsList li{padding:12px 20px;display:block;min-height:46px;}
.newsTitle{font-weight:600;color:#333;display:block;line-height:18px;}
.newsArticle{display:block;color:#666;line-height:14px;text-align:justify;}
#newsList li:hover{background:#ececec;}
#newsList li:hover .newsTitle{color:#004990;font-weight:700;}
.newsp{padding:12px 0;font-size:13px;line-height:20px;color:#666;}
#searchResult{width:520px;height:47px;background:url(../../img/eksma/searchGr.png) repeat-x;margin-top:10px;padding:12px 20px 0 20px;font-size:14px;font-weight:600;}
.searchResult{padding:12px 20px 0 20px;font-size:14px;font-weight:600;}
.createAccount{width:480px;}
.w650{width:650px;}
.mr120{margin-right:120px;}
.ml180{margin-left:180px;}
.pt15{padding-top:15px;}
.pt5{padding-top:5px;}
.pd10{padding:10px;}
.createAccount2ndColumn{float:right;width:440px;margin-top:60px;}
.catCheckbox{margin:0 10px;vertical-align:middle;}
.catCheckText{line-height:28px !important;}
#newsletter li a{line-height:20px;color:#666;font-size:13px;padding-left:12px;background:url(../../img/eksma/newsletterBullet.png) no-repeat;background-position:0 7px;display:inline-block;}
#newsletter li a:hover{color:#004990;background:url(../../img/eksma/newsletterBulletHover.png) no-repeat;background-position:0 7px;}
#newsletterArc{vertical-align:middle;margin-right:5px;}
#newsletterBut{margin:15px 0 0 180px;}
#inquiry{float:left;width:443px;height:126px;background:url(../../img/eksma/requestProdTextarea.png) no-repeat;border:none;padding:10px;font-family:'Open Sans', sans-serif;font-size:12px;overflow-y:auto;}
.marginTop20{margin-top:20px;}
.marginTopBottom15{margin:15px 0 15px 0;}
.marginRight10{margin-right:10px;}
.catalogueFirstp{font-size:13px;color:#666;margin-bottom:20px;}
.floatleft{float:left;}
.w960top20{width:960px;margin-top:20px;}
.headlineIcon{float:left;margin-right:6px;}
.fontsize17{font-size:17px;}
.createAccLine{width:960px;margin:5px 0 10px 0;}
.headline{font-size:13px;line-height:40px;}
.margintop10{margin-top:10px;}
.marginbottom20{margin-bottom:20px;}
.floatright{float:right;}
#registerBut{display:block;margin:10px 50px 0 0;}
#forcartPL{width:960px;margin:5px 0 30px 0;}
.forwardTextarea{margin:6px 0 0 0;}
.forwardSend{margin:15px 0 20px 406px;}
.displayblock{display:block;}
.marginleft225{margin-left:225px;}
.width150{width:150px;}
.marginbottom10{margin-bottom:10px;}
.fontsize13{font-size:13px;}
.lineheight40{line-height:40px;}
#newsHeadline{width:460px;color:#004990;font-size:14px;font-weight:700;float:left;display:block;margin-bottom:15px;}
#newsDate{width:100px;color:#333;float:right;text-align:right;line-height:28px;}
.newsH2{color:#004990;font-weight:700;padding:10px 0;display:block;font-size:13px;}
.color333{color:#333;}
.marginright0{margin-right:0;}
.prodBroc{float:left;margin-right:5px;}
.lineheight18{line-height:18px;}
.prodDescTitle{margin-top:20px;font-weight:700;line-height:20px;}
.ProdDescP{margin-top:5px;line-height:20px;}
.margintop5{margin-top:5px;}
.marginright40{margin-right:40px;}
.lineheight16{line-height:16px !important;}
.deliveryImg{margin-right:5px;vertical-align:middle;}
.color666{color:#666;}
.marginbottom0{margin-bottom:0;}
.lineheight20{line-height:20px;}
.color000{color:#333;}
#sendinquiry{float:left;display:block;margin:15px 0 0 80px;}
.printCart{border-right:1px solid #e5e5e5;height:17px;}
.borderleftnone{border-left:none !important;}
.borderrightnone{border-right:none !important;}
.recalculateBut{float:right;color:#004990;font-size:13px;margin-top:10px;font-weight:600;padding-bottom:15px;}
#contShopBut{float:left;display:inline-block;}
#contShopButAlt{float:left;display:inline-block;margin-top:20px;}
#cartPrices li{text-align:right;display:block;}
#cartPrices li label{width:175px;float:left;}
#cartSubtotalPrice{padding-top:12px;}
#cartShippingCharges{padding-top:9px;}
#cartTotalPrice{padding-top:18px;font-size:16px;}
.cartLine{width:960px;border-bottom:1px solid #e5e5e5;margin:8px 0 20px 0;}
.cartLine {width:960px;border-bottom:1px solid #E5E5E5;margin:10px 0;}
#labelDeliveryAddress{float:left;width:200px;line-height:28px;font-size:13px;}
#checkBillingAddress{margin:8px 0 0 20px;float:left;}
#textBillingAddress{margin-left:6px;line-height:28px;}
.cartAddressBox{margin-top:25px;background:#ededed url(../../img/eksma/loginBottom.png) no-repeat bottom;border-radius:3px;float:left;padding-bottom:15px;}
.cartAddressBox h1{padding:8px 0 8px 12px;}
.cartAddressBoxLine{width:226px;border-bottom:1px solid #d9d9d9;margin-bottom:25px;}
.cartAddressBoxUpdate{margin: 18px 12px 0px 0px;display:block;color:#666;font-size:13px;float:right;}
.cartAddressBoxUpdate img{vertical-align:middle;margin-right:5px;}
.cartUpdate{margin:18px 0;display:block;color:#666;font-size:13px;}
.cartUpdate img{vertical-align:middle;margin-right:5px;}
.cartUpdateBoxWrapper{display: inline-block;padding-left: 20px;margin-bottom: -2px;}
.marginleft30{margin-left:30px;}
.AddNewAddressBut{float:left;display:block;margin-top:15px;}
.margintop30{margin-top:30px;}
.marginright15{margin-right:15px;}
.verticalmiddle{vertical-align:middle;}
.marginleft15{margin-left:15px;}
.fontsize15{font-size:15px;}
.textcenter{text-align:center;}
#passRecoverBut{margin-left:160px;}
#formula, .formula{width:380px;float:right;}
#formulasCalc{margin:20px 0 10px 180px;display:inline-block;float:left;}
#additionalInfo{width:191px;height:128px;background:url(../../img/eksma/addAddressTextarea.png) no-repeat;border:none;padding:10px;font-family:'Open Sans', sans-serif;font-size:12px;color:#999;overflow-y:auto;}
.margintop0{margin-top:0;}
.qualityList li{width:238px;float:left;padding-left:12px;background:url(../../img/eksma/listBullet.png) no-repeat;background-position:0 8px;line-height:20px;margin-top:10px;margin-bottom:10px;font-size:12px;display:block;}
.qualityList li img{margin-top:10px;}
.marginleft55{margin-left:55px;}
#labCapabilities li{padding-left:12px;background:url(../../img/eksma/listBullet.png) no-repeat;background-position:0 8px;line-height:20px;}
#totalPriceAltLabel{display:inline-block;width:75px;text-align:right;color:#333;font-size:16px;font-weight:600;}
#totalPriceSum{width:75px;color:#666;text-align:right;font-size:16px;display:inline-block;}
.js-oxError_notEmpty,
.js-oxError_email,
.js-oxError_length,
.js-oxError_match,
.js-oxError_incorrectDate{display:none !important;}
.oxValidateError{padding-left:30px;display:none;}
.pageError{padding:10px 30px;}
.w100perc{width:100%;}
.w218{width:218px;}
.w360{width:360px;}
.w155{width:155px;}
.artnum{width:60px;word-break:hyphenate;}
#addressForm,
#shippingAddress{width:500px;padding-bottom:30px;}
.nopadding{padding:0px;}
strong{font-weight:bold;}
.orderListOrderDescription dd{padding-left:20px;padding-bottom:10px;}
div.ui-tabs-hide{display:none;}
a.drawing{width:159px;padding-right:20px;}
.db-body{background:url('../../img/eksma/digg-c.png') 0px 0 no-repeat !important;height:22px;width:45px;margin-top:-1px !important;padding:1px !important;padding-left:28px !important;}
.delicious{margin-top:-1px;}
.hide{display:none;}
.show{display:block;}
sup,
sub{height:0;line-height:1;vertical-align:baseline;position:relative;font-size:80%;}
sup{bottom:1ex;}
sub{top:.5ex;}
.jspVerticalBar{width:10px !important;}
.aligncenter{text-align:center;}
.alignleft{text-align:left;}
.fs10{font-size:10px;}
span.oxInValid label{color:#FD7E33;}
.loginLabel.fcBold.oxInValid{color:#FD7E33;}
li.oxInValid label{color:#FD7E33;}
.error{border:1px solid;margin:10px 0px;padding:16px 10px 15px 50px;background-repeat:no-repeat;background-position:10px center;}
.error{color:#D8000C;background-color:#FFBABA;background-image:url('../../img/eksma/error.png');}
.rightBannersSeparator{height:20px;}
.rightBanners li{margin-bottom:20px;}
.rightBanners li:last-child{margin-bottom:0px;}
div.prodArticle ul{list-style-type:square;margin-left:25px;}
div#attributes{padding:10px 0px 0px 0px;}
div#attributes table, div#description table, div.prodArticle table{border-collapse:collapse;width:100% !important;}
div#attributes table td, div#description table td, div.cmspage table td, div.prodArticle table td{padding:5px;border:1px solid #e5e5e5;background-color:#fff;vertical-align:middle;}
div.cmspage table{width:100%;}
div#description{padding:10px 0px 0px 0px;}
em{font-style:italic;}
.prodArticle ul{padding-bottom:10px;}
.prodArticle ul li{line-height:20px;list-style-position:inside;}
.activeSecNav{font-weight:700;}
.paymentIcon{display:block;float:left;margin-top:15px;margin-right:5px;}
.cartNotice{float:right;width:100px;}
.paymentInfoTip{vertical-align:middle;}
#start_page_news ul,ul#news_category_list,ul#news_list{margin:0;padding:0}#start_page_news ul li,ul#news_category_list li,ul#news_list li{list-style:none}#start_page_news ul{clear:both;margin:10px}#start_page_news ul li{float:left;margin:0 10px 0 0;width:48%}#start_page_news ul li .last{margin:0}#all_news_link{float:right}ul#news_list li{display:block;clear:both}ul#news_list li img,#news_contenti img{float:left}ul#news_list li div.news_short_desc{float:left;margin:0 10px}#start_page_exibitions ul,ul#exibitions_category_list,ul#exibitions_list{margin:0;padding:0}#start_page_exibitions ul li,ul#exibitions_category_list li,ul#exibitions_list li{list-style:none}#start_page_exibitions ul{clear:both;margin:10px}#start_page_exibitions ul li{float:left;margin:0 10px 0 0;width:48%}#start_page_exibitions ul li .last{margin:0}#all_exibitions_link{float:right}ul#exibitions_list li{display:block;clear:both}ul#exibitions_list li img,#exibitions_contenti img{float:left}ul#exibitions_list li div.exibitions_short_desc{float:left;margin:0 10px}
.newarticle{width:47px;height:50px;position:absolute;display:block;background-image:url('../../img/eksma/new.png');margin:-6px 0 0 -6px;}
.highlighted{background-color:#FD7E33;border:1px solid #BDBDBD;color:#000;border-radius:3px;font-weight: bold;}
.prod.myorders th{padding:5px 0px 5px 0px;font-size:13px;background-color:#F79353;color:#FFF;border:1px solid #777;}
.prod.myorders .artnum{width:215px;}
.prod.myorders .prodAttr{width:300px;}
.prod.myorders td{font-size:12px;}
.prod.myorders .dark td {background-color:#F1F1F1;}
.orderFirstSecound{display:block; overflow:hidden;margin-bottom:30px;}
.orderFirst h1, .orderSecound h1 {font-size:14px;}
.orderFirst .adressWrapper, .orderSecound .adressWrapper {min-height:100px;}
.orderFirst .cartAddressBoxUpdate, .orderSecound .cartAddressBoxUpdate {margin:0px 10px 0px 0px;}
.orderFirst {width:515px;float:left;display:inline-block;overflow:hidden;}
.orderFirst .cartAddressBox {margin-top:0px;}
.orderFirst .cartAddressBoxUpdate{margin-right:10px;}
.orderFirst h1{width:100%;}
.orderSecound{width:415px; float:left; display:inline-block;overflow:hidden;margin-left:30px;}
.orderSecound h1 {display:inline-block;float:left;width:126px;margin-left:20px;}
.orderSecound .width{width:160px;display:inline-block;}
.orderButtons{overflow:hidden;margin-top:20px;}
.orderBig{font-size:19px;}
.paymentWrapper{display:block;overflow:hidden;margin-bottom:10px;}
.paymentInfo{display:inline-block;width:600px;float:right;text-align:left;line-height:16px;margin-top:13px;}
.paymentRadio{height:40px; float:left;}
.paymentCards{display:inline-block;margin-top:9px;float:left;margin-right:15px;}
.paymentTitle{float:left;display:inline-block;margin-top:14px;font-size:15px;}
#contactInfo{width:210px;height:128px;margin-top:20px;background:url(../../img/eksma/contactBackground2.png) no-repeat;}
/*#genSkypeCall{position:absolute;margin:-22px 0px 0px -67px;}*/
.skype-icon{position:absolute;margin-top:-13px;margin-left:-43px;display:block;width:19px;height:19px;background:url(../../img/eksma/iconmonstr-skype-icon-24.png) no-repeat;background-size:19px 19px;}
.orderButtons .button.floatright.displayblock.marginleft15{cursor:pointer;}
#userNav{margin-left:-65px;}

#searchFormV2{width:252px;height:28px;float:right;margin-top:18px;}
#searchParamV2{width:188px;height:28px;border:none;line-height:28px;background:url(../../img/eksma/sprite.png) -72px 0px no-repeat;padding:0 12px 0 12px;color:#999;float:left;}
#searchButtonV2{width:36px;height:26px;float:right;background:url(../../img/eksma/sprite.png) 0px 0px no-repeat;margin-top:1px;border:0px;}
#searchButtonV2:hover{background:url(../../img/eksma/sprite.png) -36px 0px no-repeat;}
#search_dropV2{position:absolute;width:300px;top:75px;z-index:100;background:none repeat scroll 0 0 #FFFFFF;border:1px solid #e5e5e5;padding:10px;}
#search_divV2{overflow:hidden;max-height:300px;}

#searchFormV2{margin-right:15px;}
.search-img{width:70px;overflow:hidden;display:inline-block;float:left;}
.search-img img{width:100%;}
.search-title{display:inline-block;float:left;width:135px;padding:0px 10px 0px 10px;}
.search-delivery{display:inline-block;float:left;width:65px;}
.search-delivery-car{width:65px;overflow:hidden;text-align:center;}
.search-delivery-car img{float:none;}
.search-delivery-time{text-align:center;}
.nav__list .nav__item:nth-last-child(1) .nav__subnav, .nav__list .nav__item:nth-last-child(2) .nav__subnav {
    left: auto;
    right: 0;
}


